PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

208w ago - Today multiMAN version 2.00.03 has been updated to include the latest SNES, Genesis and now FCEU (NES/Ultra) video game emulators courtesy of squarepusher2.

Download: multiMAN ver 2.00.03 UPDATE WITH SNES GENESIS FCEU (20110602_163000) (26MB)

Contents: Latest from squarepusher2 repo, compiled by me:

  • 20110602-161300-SNES9X [SNES90000] [multiMAN].pkg
  • 20110602-161200-GENESIS-PLUS [GENP00001] [multiMAN].pkg
  • 20110602-161700-FCEU [FCEU90000] [multiMAN].pkg

* multiMAN ver 2.00.03 UPDATE (20110602_163000)

If you're on any previous version - I suggest that you update to the latest multiMAN.

  • Added: Threaded processing in background for downloading covers (no more GUI interruptions)
  • Added: XMMB mode will invoke download of missing covers, too
  • Added: Caching of Retro column
  • Changed: Non-blockable scanning in XMMB when device is connected/disconnected
  • Added: Support for Genesis+ GX retro emulator (port by squarepusher2)
  • Added: Support for FCEUltra (NES/ULTRA) PS3 retro emulator (port by squarepusher2)
  • Added: Support for VBA PS3 retro emulator (GameBoy/GameBoy Advanced)
  • Improved: XMMB Photo column display and navigation (no more image buffers release when full - a lot seamless now)
  • Added: Support for PNG covers for Retro column (408x408 max resolution) (408x180 for best results)
  • Fixed: Some issues in XMMB mode - all working much more stable now




MultiMAN PS3 v2.00.03 Updated with FCEU (NES/Ultra) Emulator

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.




#4442 - imtoodvs - 172w ago
imtoodvs's Avatar
from my understanding (i may be wrong) QA Flagging adds debug menu to retail consoles, so if i already have the debug menu, why would i need to qa flag it?

#4441 - kreus - 172w ago
kreus's Avatar
if you already have a debug you should only need the qa flags and and mmcm4.01 and mmcm 4.01 dex mod.

#4440 - imtoodvs - 172w ago
imtoodvs's Avatar
maybe lv2loader is what i'm missing, but i'm not sure since your set up is not an original debug unit.

can anyone confirm ?

#4439 - kreus - 172w ago
kreus's Avatar
nope, used the rebug 3.55.2 CEX and putted on dex.

Rebug 3.55.2 -> QA-fl. -> LV2Loader -> lv2_kernel.self -> mmCM 4.01 -> mmCM 4.01 dex mod

Don't mess with the rebug options. Mine worked in default.

#4438 - imtoodvs - 172w ago
imtoodvs's Avatar
2 questions

1. are you on an official debug machine?
2. what settings are you using?

maybe you can shine a little light on this for me.

#4437 - kreus - 172w ago
kreus's Avatar
i installed and it plays fine (only 3.55 games of course)

#4436 - imtoodvs - 172w ago
imtoodvs's Avatar
tried it on two different Debug machines, no good. maybe its a setting, who has a debug & has successfully got multiman to work.
guess work from the retail side of thing are helpful, but not giving me the answers needed.

multiman installed fine but i have an incompatible firmware error & its unable to find the BDEMU.

#4435 - miandad - 172w ago
miandad's Avatar
You need to install the mmCM v04.01.00 first on your DEX, then run this UPD PKG to get multiMAN.

try it bro

#4434 - imtoodvs - 172w ago
imtoodvs's Avatar
tried it, bdemu2 wouldnt install. i'll redownload & try again

#4433 - mgkmgk - 172w ago
mgkmgk's Avatar
I think your problem is that you need the BDemu file installing - doesn't come packaged with multiman - look at the top of this page - its available in downloads from this site.

imtoodvs see post 4421 on previous page - that's what you need.